RubyGems Navigation menu

purplepkg 0.0.6

A simple pre-packaging tool with meta-package plugin support.

Gemfile
          gem 'purplepkg', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install purplepkg
  
  
  
  
  
  
  

Total downloads 5,378

For this version 1,458

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 8, 2005 (13 KB)
  2. 0.0.5 - November 23, 2004 (12 KB)
  3. 0.0.4 - November 19, 2004 (12 KB)
  4. 0.0.3 - November 12, 2004 (11 KB)